From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 May 2005<P>

my last comment was a big clue that my head is in the clouds...if I have previously recommended the following site, please disregard...if not, enjoy !<BR>
<a href="http://cloudappreciationsociety.org/">http://cloudappreciationsociety.org/</a><BR>
<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 May 2005<P>

The latest speech from Bill Moyers who says he's so ticked he might come out of retirement just to tell us all why....Yes, please do. We miss you Bill. <BR>
<BR>
<a href="http://www.progressivetrail.org/">http://www.progressivetrail.org/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 May 2005<P>

Oooops; That was for the soapbox forum but just the same read the speech and the exerpt from it on the other board. It's one incredible piece of journalism...Sorry Kirk...I did it by accident<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 May 2005<P>

Mr. Pruffrock <BR>
 <a href="/blend/wv.cgi?id=2005.05.13.13.40.26008">FANTASY life</a> <BR>
“The lies you told me started to seem like the truth<BR>
The lies I told you were the truth of course”<BR>
“The lies you tell me aren’t my truth anymore”<BR>
Loved these lines.<BR>
Also enjoyed <a href="/blend/wv.cgi?id=2005.05.14.11.27.28894"><i>Untitled</i></a> and <a href="/blend/wv.cgi?id=2005.05.15.12.18.18688"><i>Untitled</i></a> <BR>
<BR>
Sassy <a href="/blend/wv.cgi?id=2005.05.13.19.44.23813">Costa</a> <BR>
“We are bound together in a song<BR>
of ragged sighs and longing” – wow.<BR>
<BR>
Scqueen <a href="/blend/wv.cgi?id=2005.05.14.12.39.6661">according to the gospel</a> – perfect piece<BR>
<BR>
Blakey<BR>
<a href="/blend/wv.cgi?id=2005.05.16.13.19.16172">graffiti</a> – Something in this grabbed and kept my attention. I like these few words and what they say.
<HR>